Chromium Code Reviews
Help | Chromium Project | Gerrit Changes | Sign in
(1)

Issue 2230753002: MD Settings: methods to get root pages and sections (Closed)

Can't Edit
Can't Publish+Mail
Start Review
Created:
11 months, 2 weeks ago by michaelpg
Modified:
11 months, 1 week ago
Reviewers:
dschuyler
CC:
chromium-reviews, michaelpg+watch-md-settings_chromium.org, michaelpg+watch-md-ui_chromium.org, arv+watch_chromium.org, vitalyp+closure_chromium.org, dbeam+watch-settings_chromium.org, dbeam+watch-closure_chromium.org, stevenjb+watch-md-settings_chromium.org, jlklein+watch-closure_chromium.org
Base URL:
https://chromium.googlesource.com/chromium/src.git@master
Target Ref:
refs/pending/heads/master
Project:
chromium
Visibility:
Public.

Description

MD Settings: methods to get root pages and sections BUG=634582 R=dschuyler@chromium.org CQ_INCLUDE_TRYBOTS=master.tryserver.chromium.linux:closure_compilation Committed: https://crrev.com/e1a80c952130760f4401d6c945f40cfb8ced6ddd Cr-Commit-Position: refs/heads/master@{#413024}

Patch Set 1 #

Total comments: 4

Patch Set 2 : query #

Patch Set 3 : defensive rebase #

Unified diffs Side-by-side diffs Delta from patch set Stats (+33 lines, -12 lines) Patch
M chrome/browser/resources/settings/settings_main/compiled_resources2.gyp View 1 chunk +3 lines, -0 lines 0 comments Download
M chrome/browser/resources/settings/settings_main/settings_main.js View 1 3 chunks +26 lines, -7 lines 0 comments Download
M chrome/browser/resources/settings/settings_page/main_page_behavior.js View 1 3 chunks +4 lines, -5 lines 0 comments Download
Commit queue not available (can’t edit this change).

Dependent Patchsets:

Messages

Total messages: 21 (11 generated)
michaelpg
PTAL -- some minor ergonomic cleanup.
11 months, 2 weeks ago (2016-08-10 03:53:01 UTC) #2
dschuyler
https://codereview.chromium.org/2230753002/diff/1/chrome/browser/resources/settings/settings_main/settings_main.js File chrome/browser/resources/settings/settings_main/settings_main.js (right): https://codereview.chromium.org/2230753002/diff/1/chrome/browser/resources/settings/settings_main/settings_main.js#newcode191 chrome/browser/resources/settings/settings_main/settings_main.js:191: getPage_: function(route) { I'd like to hear more about ...
11 months, 2 weeks ago (2016-08-10 17:16:18 UTC) #3
michaelpg
https://codereview.chromium.org/2230753002/diff/1/chrome/browser/resources/settings/settings_main/settings_main.js File chrome/browser/resources/settings/settings_main/settings_main.js (right): https://codereview.chromium.org/2230753002/diff/1/chrome/browser/resources/settings/settings_main/settings_main.js#newcode191 chrome/browser/resources/settings/settings_main/settings_main.js:191: getPage_: function(route) { On 2016/08/10 17:16:17, dschuyler wrote: > ...
11 months, 1 week ago (2016-08-15 18:08:11 UTC) #8
michaelpg
friendly ping, blocking other lg'd CLs
11 months, 1 week ago (2016-08-17 22:32:43 UTC) #10
dschuyler
lgtm
11 months, 1 week ago (2016-08-18 01:16:03 UTC) #11
commit-bot: I haz the power
CQ is trying da patch. Follow status at https://chromium-cq-status.appspot.com/v2/patch-status/codereview.chromium.org/2230753002/60001
11 months, 1 week ago (2016-08-18 21:01:41 UTC) #14
commit-bot: I haz the power
Try jobs failed on following builders: win_chromium_rel_ng on master.tryserver.chromium.win (JOB_FAILED, http://build.chromium.org/p/tryserver.chromium.win/builders/win_chromium_rel_ng/builds/276491)
11 months, 1 week ago (2016-08-18 23:16:02 UTC) #16
commit-bot: I haz the power
CQ is trying da patch. Follow status at https://chromium-cq-status.appspot.com/v2/patch-status/codereview.chromium.org/2230753002/60001
11 months, 1 week ago (2016-08-18 23:44:33 UTC) #18
commit-bot: I haz the power
Committed patchset #3 (id:60001)
11 months, 1 week ago (2016-08-19 02:05:39 UTC) #19
commit-bot: I haz the power
11 months, 1 week ago (2016-08-19 02:09:43 UTC) #21
Message was sent while issue was closed.
Patchset 3 (id:??) landed as
https://crrev.com/e1a80c952130760f4401d6c945f40cfb8ced6ddd
Cr-Commit-Position: refs/heads/master@{#413024}
Sign in to reply to this message.

Powered by Google App Engine
RSS Feeds Recent Issues | This issue
This is Rietveld 25c286973